.news-box>div {
    width: 50%;
    padding: 2rem;
    margin: 1rem;
}
.news-box>div>span {
	display: block;
	font-size: .75rem;
	border-bottom: 1rem;
	opacity: .5;
}
.news-box>div.highlight {
    background-color: hsla(195, 80%, 50%, 1);
    color: #fff;
}

.news-box h1 {
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 1.5rem;
    color: hsla(195, 80%, 50%, 1);
    margin-bottom: 2rem;
}
.news-box .soustitre {
    font-size: 1rem;
    font-weight: 300;
    text-align: center;
}
.news-box>div.highlight h1 {
    color: #fff;
}

.news-box p {
    font-size: .85rem;
}

.news-box img {
    width: 100%;
    height: auto;
}
